» Ubuntu » Paquets

Error

two or more packages specified (libjpeg62-dev hardy)